{
  "title" : "Hustler",
  "text" : "-1 Money\nBrowse 2 //Draw two cards from the dark web. You may keep one, put it on top of your respective deck. Put the rest in the dark web archive.",
  "flavourText" : "/* \"Do we have a deal?\" */",
  "copies" : 1
}
